.form-consultation {
  .input-field {
    input {
      width: 100%;
    }
  }
}
.form-consultation__form_top {
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
}
@media (min-width: 1024px) {
  .form-consultation__form_top {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
}
.form-consultation__form_middle {
  margin-top: 30px;
}
.form-consultation__form_footer {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 992px) {
  .form-consultation__form_footer {
    flex-direction: row;
    align-items: center;
  }
}
@media (min-width: 1024px) {
  .form-consultation__form_footer {
    margin-top: 40px;
    gap: 40px;
  }
}
.form-consultation__form_field:last-child {
  grid-column: 1/-1;
}
.form-consultation__deadlines_title {
  font-weight: 450;
  font-size: 18px;
  line-height: 1.24;
  color: #3F4162;
}
.form-consultation__deadlines_values {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 7px 16px;
}

.form-consultation__form--files {
  display: none;
  margin-top: 20px;

  &.is-visible {
    display: block;
  }

  .list {

    ul {
      display: flex;
      align-items: stretch;
      gap: 10px;
      flex-wrap: wrap;

      li {

      }
    }
  }

  .form-file-item {
    border-radius: 10px;
    padding-block: 10px;
    padding-inline: 6px;
    background: #f6f8fe;
    display: flex;
    align-items: center;

    .form-file-item__icon {
      flex: 0 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;

      svg {
        width: 30px;
        height: 30px;
        color: #1e65f4;
      }
    }

    .form-file-item__name {
      font-weight: 450;
      font-size: 14px;
      line-height: 1.57143;
      color: #3f4162;
      margin-inline: 6px 10px;
      max-width: 110px;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }

    .form-file-item__remove {
      flex: 0 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 12px;
      height: 12px;
      margin-bottom: auto;

      svg {
        width: 100%;
        height: 100%;
        color:  #abb1c3;
      }
    }
  }

  .total {
    margin-top: 6px;
    display: flex;
    align-items: center;
    gap: 10px;

    .total__files {
      font-weight: 450;
      font-size: 13px;
      line-height: 1.26;
      color: #3f4162;
    }

    .total__size {
      font-weight: 450;
      font-size: 13px;
      line-height: 1.26;
      color: #abb1c3;
    }
  }

  .error {
    display: none;
    margin-top: 6px;
    font-weight: 450;
    font-size: 14px;
    line-height: 1.26;
    color: #e34133;

    &.is-visible {
      display: block;
    }
  }
}